Description:+ refresh 002-spellcheck.patch partialy merged by upstream
Author: PICCORO Lenz McKAY <mckaygerhard@gmail.com>

--- iperf-2.1.0-rc2.orig/src/Settings.cpp
+++ iperf-2.1.0-rc2/src/Settings.cpp
@@ -1075,7 +1075,7 @@ static char * isv4_port (char *v4addr) {
 //  socket or not,-B local bind port parsing, and when to use the default UDP offered load
 //
 //  Also apply the bail out or exit conditions if the user requested mutually exclusive
-//  or incompatabile options
+//  or incompatibile options
 void Settings_ModalOptions (struct thread_Settings *mExtSettings) {
     char *results;
     // Handle default read/write sizes based on v4, v6, UDP or TCP
@@ -1155,7 +1155,7 @@ void Settings_ModalOptions (struct threa
 	    strftime(now_timebuf, sizeof(now_timebuf), "%Y-%m-%d %H:%M:%S %Z", &ts);
 	    if (isTxStartTime(mExtSettings)) {
 		if (mExtSettings->txstart_epoch.tv_sec < 0) {
-		    fprintf(stderr, "ERROR: --txstart-time must be a postive value\n");
+		    fprintf(stderr, "ERROR: --txstart-time must be a positive value\n");
 		    unsetTxStartTime(mExtSettings);
 		    bail = true;
 		} else if ((mExtSettings->txstart_epoch.tv_sec - now.getSecs()) > MAXDIFFTXSTART) {
